Wat zijn de softwarevereisten voor het gebruik van een Nintendo-account?

Van toepassing op: Nintendo Account


De aanbevolen software voor gebruik met een Nintendo-account vind je hieronder.

Wanneer je een Nintendo-account op een smartphone of tablet gebruikt

  • iOS 8 of nieuwer: Safari
  • Android 4.1 of nieuwer: standaardbrowser of Chrome voor Android 42 of nieuwer

Het scherm wordt mogelijk niet goed weergegeven bij het gebruik van andere browsers of afhankelijk van de instellingen van je apparaat.

Wanneer je een Nintendo-account op een pc gebruikt

  • Internet Explorer: 10 of nieuwer
  • Chrome: nieuwste versie
  • Firefox: nieuwste versie
  • Safari: nieuwste versie


Meer over: Productinformatie